Product comparison · 2 network switches

D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey vs Zyxel ES-108A V3

Add a product
  • 23specifications compared
  • 12differ
  • 11identical
  • 64known for one product only

Key differences

  • MAC address table
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:16000 entries
    • ES-108A V3:1000 entries
  • Switching capacity
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:20 Gbit/s
    • ES-108A V3:1.6 Gbit/s
  • Product colour
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:Black, Grey
    • ES-108A V3:Metallic
  • LED indicators
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:Activity, Link, Power, Speed
    • ES-108A V3:Yes
  • Power consumption (max)
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:13.59 W
    • ES-108A V3:1.52 W
  • Operating temperature (T-T)
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:-5 - 50 °C
    • ES-108A V3:0 - 50 °C
  • Storage relative humidity (H-H)
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:5 - 90%
    • ES-108A V3:10 - 95%
  • Width
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:280 mm
    • ES-108A V3:155 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-1210-10/ME, ES-108A V3
87 specifications
Management featuresidentical
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925Unknown — not stated by the source
Switch typeKnown for oneUnknown — not stated by the sourceUnmanaged
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantity88
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3az, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-LX, 1000BASE-SX, 1000BASE-TUnknown — not stated by the source
Cable types supportedKnown for oneCat5, Cat5eUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
Auto MDI/MDI-XYesYes
Auto-negotiationYesYes
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
Cable length detectionKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one1000BASE-XUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers16000 entries1000 entries
Switching capacityDiffers20 Gbit/s1.6 Gbit/s
ThroughputKnown for one14.88 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Packet buffer memoryKnown for one1.5 MBUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneGuest VLAN, MAC-based authentication, Port-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SSHUnknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Design2 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersBlack, GreyMetallic
LED indicatorsDiffersActivity, Link, Power, SpeedYes
SafetyKnown for oneCE LVD, UL, CBUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC A, CE A, VCCIUnknown — not stated by the source
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Memory typeKnown for oneDDR3-SDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one32 MBUnknown — not stated by the source
Noise levelKnown for one0 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one309072 hUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source56 KB
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs13.59 W1.52 W
Power protection featuresKnown for oneOver voltageUnknown — not stated by the source
Input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Output voltageKnown for oneUnknown — not stated by the source5 V
Output currentKnown for oneUnknown — not stated by the source1 A
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 90%10 - 95%
Heat dissipationKnown for one46.35 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers280 mm155 mm
DepthDiffers126 mm85 mm
HeightDiffers44 mm26 mm
WeightKnown for oneUnknown — not stated by the source304 g
Packaging contentidentical
User guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Package widthKnown for oneUnknown — not stated by the source161 mm
Package depthKnown for oneUnknown — not stated by the source90 mm
Package heightKnown for oneUnknown — not stated by the source95 mm
Package weightKnown for oneUnknown — not stated by the source477.5 g
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons